import React from 'react';
export default function PackageFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M280-280h200v-80H280zM120-120v-720h720v720zm200-660v329l160-80 160 80v-329z" })));
}
